Caboodle 1.5b1 released

It's been a while, but here's an update to Caboodle, to 1.5b1.

This update is primarily to properly support Gatekeeper on OS X 10.8 (Mountain Lion). It is also built with the latest developer tools, and includes various fixes and improvements.

An important note: as previously warned, this version requires an Intel Mac and at least OS X 10.6 (Snow Leopard). The previous version is still available if you're still using a PPC or 10.5 machine.

Here are the release notes:

  • The standard edition of the app is now signed with a Developer ID to support Gatekeeper on Mountain Lion. (Standard edition only)
  • Rebuilt for Mountain Lion using Xcode 4.
  • Many changes to improve Mountain Lion compatibility.
  • The license button in the Caboodle window now shows the Licenses window instead of going to the Dejal Store web page. (Standard edition only)
  • Added a license button to the Preferences window, when unlicensed, to make it easier to buy the app. (Standard edition only)
  • Fixed a bunch of memory leaks.
  • Caboodle now requires an Intel Mac and a minimum of OS X 10.6 (Snow Leopard).

Download Caboodle 1.5b1 now!